Oracle Cloud Infrastructureをコマンドラインから操作するユーティリティ、何か2月中にPythonを3にバージョンアップしろ、しろと使う度に文句を言う。
そこまで言うなら、と、Python3をインストールして/usr/bin/pythonのlnの参照先をpyton2から3に切り替えても文句は消えない。
一旦アンインストール後、Python3をインストールしてからOCIのCLIを入れ直すと収まる模様。